Subject: [Sipping] draft-rosenberg-peterson-simple-pidf-phone-00.txt

From: "Chris Boulton" <[email-masked]>
Date: Thu, 17 Jul 2003 11:31:53 +0100

Had a read of this draft and noted a couple of minor nits.

Chris.

Section 3 reads :-

Due to the nature of POTS lines, the switching infrastructure has no

   reliable way to determine whether zero, one or more terminals have

   been connected to a single telephone line - thus a presence document

   generated by the switching infrastructure cannot be know with any

   certainty to correspond to a particular telephone.

And should read:-

Due to the nature of POTS lines, the switching infrastructure has no

   reliable way to determine whether zero, one or more terminals have

   been connected to a single telephone line - thus a presence document

   generated by the switching infrastructure cannot be known with any

   certainty to correspond to a particular telephone. 

Also in Section 3 reads:-

call-waiting: This element is used when the call state is 'in-call'

      only. It signifies whether or not the call is progress is

      interruptable by call waiting.

And should read :-

call-waiting: This element is used when the call state is 'in-call'

      only. It signifies whether or not the call in progress is

      interruptable by call waiting.

J*i�x&j)b�	b��m��?�0�'�~���f��f��X��)ߣ�"����8b�X��+��DYׯzZ)�����ay�i�'�*'��=K�*b��^�������%�f�i�n~���-���w.����ȩRǬ�����+��+��z�������(}�+y"